Nieuws uit 15. februari 2018

Gratis G DATA-scanner detecteert beveiligingslekken Meltdown en Spectre

Het programma geeft tips en trucs over hoe internetgebruikers hun systeem kunnen beschermen tegen aanvallen

IT-beveiliger G DATA biedt een gratis scanner aan, die het systeem controleert op de beveiligingslekken van Meltdown en Spectre. Als een lek wordt aangetroffen, krijgen internetgebruikers tips om de aanvalsscenario's af te wenden. De scanner kan worden gedownload via https://secure.gd/dl-mss.

Computers die beschermd zijn met goede IT-beveiligingssoftware kunnen cyberaanvallen via internet het hoofd bieden. Een goed antivirusproduct beschermt ook zorgvuldig tegen offline aanvallen, zoals geïnfecteerde USB-sticks of andere randapparatuur die op de computer is aangesloten. Om na te gaan of een specifieke pc kwetsbaar is voor de beveiligingslekken van Meltdown en Spectre, biedt G DATA een nu scanner die gratis kan worden gedownload. Maar wat doet het programma precies?

De scanner controleert belangrijke computerparameters en -instellingen, zoals:

  1. of recente Microsoft-updates zijn geïnstalleerd;
  2. welke computerprocessor is geïnstalleerd en of deze door de beveiligingslekken wordt beïnvloed;
  3. welk besturingssysteem op de computer wordt gebruikt;
  4. of veiligheidskritieke BIOS-instellingen zijn gecreëerd;
  5. of een goedgekeurd antivirusproduct dat compatibel is met de nieuwe Microsoft-patch is geïnstalleerd.

Na afloop van de test geeft de gratis scanner van G DATA tips over mogelijke verbeteringen. Internetgebruikers kunnen de gespecificeerde beveiligingsmaatregelen uit het scanprogramma onmiddellijk toepassen om ervoor te zorgen dat het systeem effectief beschermd blijft. De G DATA Meltdown Spectre Scanner is te downloaden via https://secure.gd/dl-mss.

Systeemeisen:

Windows 10, Windows 8.1, Windows 8, Windows 7 SP1, Windows Server 2016, Windows Server 2012 R2, Windows Server 2012 of Windows Server 2008 R2 SP1.

G DATA Meltdown & Spectre Scanner vereist .NET Framework4 of hoger, dat vooraf is geïnstalleerd bij Windows 8/Windows Server 2012 en nieuwer. Als u Windows 7 SP1 of Windows Server 2008 R2 SP1 gebruikt, installeer dan .NET Framework4.7.1 van tevoren.

Nieuws uit 15. februari 2018